# $regchan.match

Checks if a channel is registered

Usage

    $regchan.match(<channel_name>,<network>)

Description
Returns 1 if <channel_name> and <network> match a registered channel entry and 0 otherwise.
Syntax Specification

    <boolean> $regchan.match(<channel_name:string>,<network:string>)

Examples

        echo $regchan.match(#kvirc,IRCNet)
        echo $regchan.match(#kvirc,$my.network)

See also
$regchan.find

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011